---
tags:
  - suspend
---
# kcli suspend-ready-q-cancel


Cancels an admin suspend entry for a ready queue/egress path.

Cancelling the entry re-enables delivery via the specified egress path.


**Usage:** `kcli suspend-ready-q-cancel --id <ID>`

## Options


* `--id <ID>` — The id field of the suspend entry that you wish to cancel



